@charset "utf-8";

/* reset css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}
body {
  line-height: 1;
}
p, img, strong, dl, dt, dd, ol, ul, li, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
/* /reset css */

/* common */
img {
  max-width: 100%;
  height: auto;
}
body {
  letter-spacing: 1px;
  font-family: 'Noto Sans JP', sans-serif;
  color: rgba(0, 0, 0, 1);
  background: #fff;
}

@media all and (-ms-high-contrast:none) {
  body {
    font-family: 'Noto Sans JP', sans-serif;
  }
}
.pc_only {
  display: block;
}
.sp_only {
  display: none;
}
/* /common */

/* header */
div#logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  font-size: 30px;
  font-weight: bold;
}
div#logo img {
  margin: 0px auto;
}
header {
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}
div#head {
  display: block;
  width: 100%;
  height: 645px;
  background: url(../img/main.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
div#headin {
  max-width: 965px;
  width: 100%;
  padding: 110px 0 0;
  margin: auto;
  position: relative;
}
div#headin .area {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  border: 1px solid #FFFFFF;
  border-radius: 100px;
  background: rgba(255, 98, 1, 0.9);
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.3;
  position: absolute;
  left: calc(100% * 82 / 965);
  top: 100px;
}
div#headin h1 {
  color:  #fff;
  font-weight: bold!important;
  font-size: 52px;
  line-height: 1.25;
  padding: 0 0 30px;
  filter: drop-shadow(0px 0px 30px #232F3E);
}
div#headin h1 span {
  font-size: 40px;
}
div#headin ul.feature {
  display: flex;
  justify-content: space-between;
}
div#headin ul.feature li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: calc((965px - 10px * 2) / 3);
  background: #FFF7E8;
  color:  #FF6201;
  margin-left: 4px;
  padding: 30px 0 20px;
  font-weight: bold;
}
div#headin ul.feature li:first-child {
  margin-left: 0;
}
div#headin ul.feature li span {
  font-weight: bold;
  margin: 20px auto 0 auto;
}
div#headin ul.feature li img {
  margin: 5px auto 0 auto;
}
/* /header */
.btn_wrap {
  max-width: 965px;
  width: 100%;
  margin: 20px auto 0;
}
.btn_cv {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: auto;
}
.btn_cv a {
  display: block;
}
.btn_cv a:hover {
  opacity: 0.8;
  transition: 1s;
}
section {
  width: 965px;
  margin: auto;
}
h2 {
  display: block;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  padding: 100px 0 50px;
}
h2.point::before {
  background: url(../img/img01.png) no-repeat left center;
}
h2.point::after {
  background: url(../img/img02.png) no-repeat right center;
}
h2.point::before,
h2.point::after {
  display: inline-block;
  content: "";
  background-size: contain;
  width: 50px;
  height: 45px;
}
/* ブラウザの初期設定をクリア */
dl, dt, dd {
  margin: 0;
  padding: 0;
}
.dl_table {
  width: 100%;
  line-height: 1.5;
}
.dl_table dt,
.dl_table dd span.bold {
  font-weight: bold;
}
.dl_table dd span {
  display: block;
}
.dl_table dt.no1 {
  background: url(../img/table_ico01.png) no-repeat;
}
.dl_table dt.no2 {
  background: url(../img/table_ico02.png) no-repeat;
}
.dl_table dt.no3 {
  background: url(../img/table_ico03.png) no-repeat;
}
.dl_table dt.no4 {
  background: url(../img/table_ico04.png) no-repeat;
}
.dl_table dt.no5 {
  background: url(../img/table_ico05.png) no-repeat;
}
.dl_table dt.no6 {
  background: url(../img/table_ico06.png) no-repeat;
}
.dl_table dt.no7 {
  background: url(../img/table_ico07.png) no-repeat;
}
.dl_table dt.no1,
.dl_table dt.no2,
.dl_table dt.no3,
.dl_table dt.no4,
.dl_table dt.no5,
.dl_table dt.no6,
.dl_table dt.no7 {
  background-size: 30px;
  background-position: top left;
  padding: 0 0 0 40px;
}
.office {
  width: 965px;
  background: #FFF7E8;
  padding: 20px;
  margin: 20px auto 0;
}
.office dt {
  padding-left: 50px;
  font-weight: bold;
  font-size: 20px;
}
.office.no1 dt {
  background: url(../img/ico01.png) no-repeat;
}
.office.no2 dt {
  background: url(../img/ico04.png) no-repeat;
}
.office.no3 dt {
  background: url(../img/ico03.png) no-repeat;
}
.office.no4 dt {
  background: url(../img/ico05.png) no-repeat;
}
.office.no1 dt,
.office.no2 dt,
.office.no3 dt,
.office.no4 dt {
  background-size: 45px;
  background-position: center left;
  padding: 10px 0 10px 55px;
  margin-bottom: 5px;
}
.office dd{
  line-height: 1.5;
}
.office dd ul li {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 5px;
}
.office dd p {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
footer {
  display: flex;
  justify-content: space-between;
  width: 965px;
  border-top: 1px solid #ccc;
  padding: 10px 0 130px;
  margin: 100px auto 0;
}
footer .copyringt {
    font-size: 11px;
    margin-top: 10px;
}
footer .tel,
footer .tel a {
  color: #4171A8;
}
footer .tel {
  text-decoration: none;
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 10px;
}
footer .tel::before {
  display: inline-block;
  content: "";
  width: 18px;
  height: 18px;
  background: url(../img/ico_phone.png) no-repeat left center;
  background-size: contain;
  padding-right: 5px;
}
footer .hours {
    font-size: 12px;
}

@media (min-width: 768px) {
  .dl_table {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 20px;
    line-height: 1.5;
  }
  .dl_table dt {
    width: calc(100% * 135 / 965);
  }
  .dl_table dd {
    width: calc(100% * 815 / 965);
    padding-bottom: 40px;
  }
  .dl_table dd:last-child {
    padding-bottom: 0;
  }
  .dl_table dd span {
    padding-bottom: 15px;
  }
  footer div + div {
    text-align: right;
  }
}

@media (max-width: 767px) {
  .wrapper {
    width: 100%;
    overflow-x: hidden !important;
  }
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
  div#logo {
    height: 40px;
    font-size: 20px;
    padding-bottom: 2px;
  }
  div#head {
    display: block;
    width: 100%;
    height: 460px;
    background: url(../img/main.sp.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  div#headin {
    width: calc(100% * 355 / 375);
    padding: 80px 0px 0px 0px;
  }
  div#headin .area {
    width: 70px;
    height: 70px;
    font-size: 16px;
    left: 0;
    top: 20px;
  }
  div#headin h1 {
    font-size: 30px;
  }
  div#headin h1 span {
    font-size: 24px;
  }
  div#headin ul.feature {
    display: flex;
    margin: 0;
  }
  div#headin ul.feature li {
    width: calc((355px - 8px * 2) / 3);
    font-size: 14px;
    padding: 20px 0 15px;
  }
  div#headin ul.feature li p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 40px;
    line-height: 1.3;
  }
  div#headin ul.feature li img {
    margin: 0 auto;
      width: 50%;
  }
  div#headin ul.feature li span {
    display: none;
  }
  .btn_wrap {
    width: 100%;
    margin: 5px auto 0;
    }
  .btn_cv {
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .btn_cv a:hover {
    opacity: 1;
  }
  section {
    width: 100%;
  }
  h2 {
    font-size: 26px;
    padding: 60px 0 30px;
  }
  h2.point::before,
  h2.point::after {
    width: 30px;
    height: 25px;
  }
  /* ブラウザの初期設定をクリア */
  dl, dt, dd {
    margin: 0;
    padding: 0;
  }
  .dl_table {
    font-size: 15px;
    padding: 0 3%;
  }
  .dl_table dt {
    border-bottom: 1px solid #DDD;
    margin-bottom: 10px;
  }
  .dl_table dt.no1,
  .dl_table dt.no2,
  .dl_table dt.no3,
  .dl_table dt.no4,
  .dl_table dt.no5,
  .dl_table dt.no6,
  .dl_table dt.no7 {
    background-size: 25px;
    padding: 0 0 10px 35px;
  }
  .office.no1 dt,
  .office.no2 dt,
  .office.no3 dt,
  .office.no4 dt {
    background-size: 40px;
    padding: 10px 0 10px 50px;
  }
  .dl_table dd {
    padding-bottom: 30px;
  }
  .dl_table dd:last-child {
    padding-bottom: 0;
  }
  .dl_table dd span {
    padding-bottom: 5px;
  }
  .office {
    width: 100%;
    padding: 10px 10px 20px;
    margin-top: 15px;
  }
  .office dt {
    font-size: 18px;
    padding: 5% 0 5% 55px;
  }
  .office dd ul li {
    font-size: 15px;
  }
  .office dd p {
    display: flex;
    justify-content: space-between;
    margin: 10px 3% 0;
  }
  .office dd p img {
    width: 49.5%;
  }
  .innner {
    margin: 0 3%;
  }
  footer {
    justify-content: space-between;
    display: block;
    width: 100%;
    border-top: 1px solid #ccc;
    text-align: center;
    padding: 15px 0 80px;
    margin: 50px auto 0;
  }
  footer div + div {
    margin-top: 20px;
  }
  footer .copyringt {
    margin-top: 5px;
  }
  footer img {
    margin: 0 auto 10px;
  }
}

.fixed-btn__area {
  display: block;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
  background-color: #fff;
  box-shadow: 0 0 8px #ccc;
}
.fixed-btn__area .btn_wrap {
  margin-top: 0;
}